html, body {
	height: 100%;
	margin: 0;
}

body {
	display: flex;
	flex-direction: column;
	font-family: 'Serif';
	text-align: center;
}

dl {
	width: fit-content;
	display: grid;
	grid-template-columns: max-content auto;
	padding: 1em;
	border-style: double;
	border-radius: 0.5em;
}

dt {
	grid-column-start: 1;
	text-align: right;
}

dd {
	grid-column-start: 2;
}

footer {
	margin: auto;
/* 	max-width: 60%; */
}

footer img {
	max-width: 10em;
	margin: auto;
}

table {
	width: auto;
}

table, th, td {
	border: 1px solid;
	border-collapse: collapse;
	font-size: small;
	text-align: center;
}

.content {
	width: 60%;
	min-width: 40em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	text-align: left;
}

.error {
	color: red;
}

.agreement {
	padding: 1em;
	background-color: lightgrey;
}

.agreement-incomplete {
	background-color: orange;
}

@page {
	size: A4;
	margin: 20mm;

	@bottom-right {
		content: "Page " counter(page) " of " counter(pages);
		font-size: 8pt;
		color: #666;
	}
}

@media print {
	footer {
		padding-top: 10em;
	}
}
